<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__cpsc__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_cpsc_t</compoundname>
    <includes local="no">cy_ble_cps.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__cpsc__t_1aa978ac91734230002a4fa8840f4f0b95" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__cpsc__char__t">cy_stc_ble_cpsc_char_t</ref></type>
        <definition>cy_stc_ble_cpsc_char_t cy_stc_ble_cpsc_t::charInfo[CY_BLE_CPS_CHAR_COUNT]</definition>
        <argsstring>[CY_BLE_CPS_CHAR_COUNT]</argsstring>
        <name>charInfo</name>
        <briefdescription>
<para>Characteristic handles array. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" bodystart="258" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" line="258" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure with Discovered Attributes Information of Cycling Power Service. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="320">
        <label>cy_stc_ble_cpsc_char_t</label>
        <link refid="structcy__stc__ble__cpsc__char__t" />
      </node>
      <node id="319">
        <label>cy_stc_ble_cpsc_t</label>
        <link refid="structcy__stc__ble__cpsc__t" />
        <childnode refid="320" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="259" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" bodystart="255" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" line="256" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__cpsc__t_1aa978ac91734230002a4fa8840f4f0b95" virt="non-virtual"><scope>cy_stc_ble_cpsc_t</scope><name>charInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>